using System;
using System.Collections.Generic;
using System.Text;
using Aga.Controls.Tree;
using System.Drawing;

namespace Howest.SchemaDiscovery.UI.Controls
{
	public class ObjectNode : Node
	{
		public ObjectNode(string text) : base(text)
		{

		}

		private Image _icon;

		public Image Icon
		{
			get { return _icon; }
			set { _icon = value; }
		}
	}
}
